<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.Lockdown Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, lock shared Berkeley DB environment files and memory-mapped databases into memory.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public bool Lockdown

Visual Basic (Declaration)

    Public Lockdown As Boolean

Visual C++

    public:
    bool Lockdown

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace